@charset "utf-8";
/* CSS Document */
/*リンクシステム*/

/*メインのコンテンツ内*/

#main>p{
	text-align: center;
}

p{
	font-size: 14px;
	line-height: 1.8;
}

.solid{
	width:900px;
	margin:15px 0 15px 20px;
}

.link{
	width: 100%;
	padding: 15px;
}
.link> p{
	/*margin-left:270px;*/
	text-align:center;
	font-size:16px;
	line-height:1.5;
}

}

@media only screen and (max-width: 768px) {
	
.solid{
	width:100%;
	margin: 15px 0;
}

}

